.cs-overlay-none {
    overflow: hidden !important;
}

.cs-overlay-none .offcanvas-wrapper {
    /*transform : translate3d(290px, 0, 0);*/
}

.bg-primary,
.main-header,
.main-header:has(.navbar-stuck) {
    visibility: visible;
    transition-delay: 0.2s !important;
}

.cs-overlay-none .main-header:has(.navbar-stuck),
.cs-overlay-none .main-header,
.cs-overlay-none .bg-primary {
    visibility: hidden;
    transition-delay: 0.1s !important;
}

@media (max-width: 991px) {
    .sidebar-offcanvas-cat {
        position: fixed;
        top: 0;
        left: -290px;
        width: 100%;
        max-width: 290px;
        height: 100%;
        background: #fff;
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.15);
        padding: 3rem 1.5rem 2rem;
        z-index: 9911;
        overflow-y: auto;
        visibility: hidden;
        transition: all 0.4s;
        transition-duration: 0.4s;
    }

    .cs-overlay-none .sidebar-offcanvas-cat {
        visibility: visible;
        left: 0;
    }

    .cs-overlay-none .site-backdrop {
        opacity: 0.2;
        visibility: visible;
        transform: translate3d(290px, 0, 0);
        transition: all 0.4s;
    }

    .sidebar-offcanvas {
        left: 0 !important;
        top: 0;
        max-width: 290px;
        overflow-y: auto !important;
    }

    .sidebar-offcanvas.open.position-left {
        left: 0;
        visibility: visible;
    }

    .cs-overlay-none .site-backdrop {
        opacity: 0.2;
    }
}

.frontend-message-save-btn {
    margin-right: -0.6rem !important;
    font-size: 1.5rem;
    height: 72px;
    opacity: 1 !important;
}

.x-product-product-gallery {
    height: auto !important;
}

.thumbnails-carousel {
    .owl-prev {
        background-color: transparent;
        border: none;
        left: -38px;
    }

    .owl-prev::before {
        content: "\2039";
        font-size: 40px;
        line-height: 1.9;
    }

    .owl-next {
        background-color: transparent;
        border: none;
        right: -38px;
    }

    .owl-next::before {
        content: "\203A";
        line-height: 1.9;
        font-size: 40px;

    }
}

.x-product-details .grid-container.features-tab {
    padding: 0;
}


.banner-wrapper {
    background-position: center;
}

.banner-inner {
    padding: 110px 0;
}

.banner-inner .inner-text {
    font-size: 40px;
}

.content-wrapper {
    padding: 60px 15px;
}

.text-size-20 {
    font-size: 20px;
}

.hashtag {
    color: rgba(243, 112, 33, 1);
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}

.partition-hr {
    height: 0;
    width: 100%;
    margin: 12px 0;
    border: none;
    border-bottom: 3px solid rgb(243, 112, 33);
}

.custom-h1 {
    text-align: left;
    line-height: 1;
    margin-bottom: 1rem;
    font-size: 5.5rem;
    color: rgba(243, 112, 33, 1);
}

.sub-header-content {
    text-align: left;
    font-size: 1.75rem;
    color: rgba(0, 39, 103, 1);
}

.highlights-wrapper {
    padding: 79px 0;
    background: rgba(0, 39, 103, 1);

}

.highlights-inner img {
    max-width: 90px;
}

.widget-headline {
    color: #ffff;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
}

.living-our-value {
    color: rgba(170, 217, 247, 1);
    font-size: 40px;
}

.x-content p {
    font-size: 20px;
}

@media (min-width: 576px) {
    .content-wrapper {
        padding: 60px 15px;
    }
}

@media (min-width: 768px) {
    .content-wrapper {
        padding: 60px 40px;
    }
}

@media (min-width: 992px) {
    .content-wrapper {
        padding: 60px 80px;
    }
}

@media (min-width: 1200px) {
    .content-wrapper {
        padding: 60px 128px;
    }
}
